/*
     Theme Name: Olive & Ivy Design custom theme
     Theme URI: http://www.oliveandivydesign.com/
     Description: A custom theme.
     Author: Olive & Ivy
     Author URI: http://www.oliveandivydesign.com/

     Version: 2.0

     Tags: two columns, mobile-responsive, custom
     Template: genesis
     Template Version: 2.0
*/ 

 
/* Table of Contents

     - HTML5 Reset
          - Baseline Normalize
          - Box Sizing
          - Float Clearing
     - Defaults
          - Typographical Elements
          - Headings
          - Objects
          - Forms
          - Tables
     - Structure and Layout
          - Site Containers
          - Page Title
          - Column Widths and Positions
          - Genesis Grid Loop
          - Column Classes
     - Common Classes
          - WordPress
          - Genesis
          - Headings
     - Widgets
          - Featured Page and Featured Post
     - Site Header
          - Title Area
          - Widget Area
     - Site Navigation
          - Header Navigation
          - Primary Navigation
          - Secondary Navigation
     - Content Area
          - Entries
          - Pagination
          - Comments
     - Sidebars
     - Footer Widgets
     - Site Footer
     - Media Queries
          - max-width: 1139px
          - max-width: 1023px
          - max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
     normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
     -webkit-box-sizing: border-box;
     -moz-box-sizing:    border-box;
     box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry-comments:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
     content: " ";
     display: table;
}

.author-box:after,
.clearfix:after,
.entry-comments:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
     clear: both;
     content: " ";
     display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */


html {
     font-size: 62.5%; /* 10px browser default */
}

body {
     color: #333;
     font-family: 'Roboto', sans-serif;
     font-size: 14px;
     font-size: 1.5rem;
     line-height: 1.4;
     letter-spacing: 1px;
     letter-spacing: 0.1rem;
     font-weight: 300;
}

a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
     -webkit-transition: all 0.1s ease-in-out;
     -moz-transition:    all 0.1s ease-in-out;
     -ms-transition:     all 0.1s ease-in-out;
     -o-transition:      all 0.1s ease-in-out;
     transition:         all 0.1s ease-in-out;
}

::-moz-selection {
     background-color: #222;
     color: #fff;
}

::selection {
     background-color: #222;
     color: #fff;
}

a {
     /* color: #bbdfd1; */
	color: #97ceb9;
     text-decoration: none;
}

a:hover {
     color: #f6cdd3;
}

p {
     margin: 0 0 24px;
     margin: 0 0 2.4rem;
     padding: 0;
}

strong {
     font-weight: 500;
}

ol,
ul {
     margin: 0;
     padding: 0;
}

blockquote,
blockquote::before {
     color: #999;
}

blockquote {
     margin: 40px 40px 24px;
     margin: 4rem 4rem 2.4rem;
}

blockquote::before {
     content: "\201C";
     display: block;
     font-size: 30px;
     font-size: 3rem;
     height: 0;
     left: -20px;
     position: relative;
     top: -10px;
}

.entry-content code {
     background-color: #333;
     color: #ddd;
}

cite {
     font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
     color: #333;
     font-family: 'Montserrat', sans-serif;
     font-weight: 400;
     line-height: 1.2;
	 margin: 0 0 16px;
	 margin: 0 0 1.6rem;
	 text-transform: uppercase;
	 	letter-spacing: 2px;
}

h1 {
     font-size: 25px;
     font-size: 2.5rem;
}

h2 {
     font-size: 22px;
     font-size: 2.2rem;
}

h3 {
     font-size: 20px;
     font-size: 2rem;
}

h4 {
     font-size: 18px;
     font-size: 1.8rem;
}

h5 {
     font-size: 16px;
     font-size: 1.6rem;
}

h6 {
     font-size: 14px;
     font-size: 1.4rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
     max-width: 100%;
}

img {
	height: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
     background-color: #fff;
     border: 1px solid #f6cdd3;
     color: #ababaa;
     font-size: 11px;
     font-size: 1.1rem;
     padding: 5px;
     padding: 0.5rem;
     width: 100%;
     text-align: center;
     text-transform: uppercase;
     letter-spacing: 2px;
     letter-spacing: 0.2rem;
}

#blog_subscription-2 {
	/* background: #f8f8f8; */
	background: #f3bec7;
	padding: 15px;
}

#blog_subscription-2 .widgettitle {
	color: #777;
}

section#blog_subscription-2 .widget-title {
    font-size: 35px;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
     background-color: #fff;
     border: none;
     box-shadow: none;
     color: #ababaa;
     font-weight: 500;
     letter-spacing: 1px;
     letter-spacing: 0.1rem;
     padding: 16px 24px;
     padding: 1.6rem 2.4rem;
     text-transform: uppercase;
     width: auto;
}

input[type="search"] {
     font-weight: 300;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
     background-color: #fff;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
     display: none;
}

#subscribe-email input {
     width: 100% !important;
	padding: 3px 2px !important;
	font-weight: 300;
	border: 1px solid #ddd;
}

#subscribe-text,
#subscribe-submit {
     text-align: center;
}

#subscribe-submit {
	margin-top: -15px;
}

#subscribe-submit input {
     font-size: 11px;
     font-size: 1.1rem;
	letter-spacing: 2px;
     padding: 0px;
     margin-top: -15px;
     margin-top: -1.5rem;
	font-weight: 300;
     /* color: #bbdfd1; */
	color: #97ceb9;
	width: 100%;
	border: 1px solid #ddd;
	padding: 3px 2px !important;
}

#subscribe-submit input:hover {
	/* background: #f8d9de; */
	background: #f3bec7;
	color: #fff;
	border: 1px solid #fff;
}


/* Tables
--------------------------------------------- */

table {
     border-collapse: collapse;
     border-spacing: 0;
     line-height: 2;
     margin-bottom: 40px;
     margin-bottom: 4rem;
     width: 100%;
}

th,
td {
     text-align: left;
}

th {
     font-weight: 700;
     text-transform: uppercase;
}

td {
     padding: 6px 0;
     padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
     margin: 0 auto;
     max-width: 1140px;
}

.site-inner {
     clear: both;
     margin: 25px 0 40px;
     margin: 2.5rem 0 4rem;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
     width: 950px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
     float: left;
}

.sidebar-sidebar-content .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap {
     float: right;
}

/* Content */

.content {
     float: right;
     padding: 32px 40px 24px;
     padding: 3.2rem 4rem 2.4rem;
     width: 800px;
}

.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content,
.content-sidebar-sidebar .content {
     width: 660px;
}

.content-sidebar .content {
     border-left: none;
     float: left;
     padding-left: 0;
}

.content-sidebar-sidebar .content {
     border-left: none;
     float: left;
     padding-left: 0;
}

.sidebar-content-sidebar .content {
     float: left;
}

.sidebar-content .content {
     border-right: none;
     padding-right: 0;
}

.sidebar-sidebar-content .content {
     border-right: none;
     padding-right: 0;
}

.full-width-content .content {
     border: none;
     padding: 40px 0 0;
     padding: 4rem 0 0;
     width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
     float: right;
     width: 320px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
     float: left;
}

/* Genesis Grid Loop
--------------------------------------------- */

.genesis-grid-even,
.genesis-grid-odd {
     margin-bottom: 20px;
     margin-bottom: 2rem;
     width: 100%;
}

.genesis-grid .entry-title,
.genesis-grid .entry-title a {
     line-height: 1.2;
}


/* Column Classes
     Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
     float: left;
     margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
     width: 48.717948717948715%;
}

.one-third,
.two-sixths {
     width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
     width: 65.81196581196582%;
}

.one-fourth {
     width: 23.076923076923077%;
}

.three-fourths {
     width: 74.35897435897436%;
}

.one-sixth {
     width: 14.52991452991453%;
}

.five-sixths {
     width: 82.90598290598291%;
}

.first {
     clear: both;
     margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
     float: left;
}

.alignleft .avatar {
     margin-right: 24px;
     margin-right: 2.4rem;
}

.alignright .avatar {
     margin-left: 24px;
     margin-left: 2.4rem;
}

.search-form input[type="submit"] {
     border: 0;
     clip: rect(0, 0, 0, 0);
     height: 1px;
     margin: -1px;
     padding: 0;
     position: absolute;
     width: 1px;
}

img.centered,
.aligncenter {
     display: block;
     margin: 0 auto 24px;
     margin: 0 auto 2.4rem
}

img.alignnone {
     margin-bottom: 12px;
     margin-bottom: 1.2rem;
}

.alignleft {
     float: left;
     text-align: left;
}

.alignright {
     float: right;
     text-align: right;
}

img.alignleft,
.featured-content .alignleft img,
.wp-caption.alignleft {
     margin: 0 24px 24px 0;
     margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.featured-content .alignright img,
.wp-caption.alignright {
     margin: 0 0 24px 24px;
     margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
     font-size: 14px;
     font-size: 1.4rem;
     font-weight: 300;
     margin: 0;
     text-align: center;
}

.widget_calendar table {
     width: 100%;
}

.widget_calendar td,
.widget_calendar th {
     text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
     background-color: #fff;
     font-size: 13px;
     font-size: 1.3rem;
     margin-bottom: 20px;
     margin-bottom: 2rem;
}

.archive-description,
.author-box {
     color: #ababaa;
     margin-bottom: 40px;
     margin-bottom: 4rem;
     padding: 40px;
     padding: 4rem;
}

.sidebar-content-sidebar .archive-description,
.sidebar-content-sidebar .author-box {
     margin: 0 -40px 40px;
     margin: 0 -4rem 4rem;
}

.archive-description h1,
.author-box h1 {
     color: #ababaa;
     font-size: 14px;
     font-size: 1.4rem;
     font-weight: 300;
     margin-bottom: 4px;
     margin-bottom: 0.4rem;
}

.archive-description p,
.author-box p {
     font-size: 12px;
     font-size: 1.2rem;
     margin-bottom: 0;
}

.author-box .avatar {
     margin-right: 24px;
     margin-right: 2.4rem;
}

/* Headings
--------------------------------------------- */

.entry-title {
     font-size: 15px;
     font-size: 1.5rem;
     line-height: 1;
     text-transform: uppercase;
     letter-spacing: 2px;
     /* color: #bbdfd1; */
	color: #97ceb9;
}

.entry-title a,
.sidebar .widgettitle a {
     /* color: #bbdfd1; */
	color: #97ceb9;
}

.entry-title a:hover {
     /* color: #f8d9de; */
	color: #f3bec7;
}

.widgettitle {
     font-size: 11px;
     font-size: 1.1rem;
     letter-spacing: 3px;
     letter-spacing: 0.3rem;
     margin-bottom: 13px;
     margin-bottom: 1.3rem;
     text-transform: uppercase;
     text-align: center;
     /* color: #f8d9de; */
	color: #f3bec7;
}

.archive-title {
     font-size: 20px;
     font-size: 2rem;
     margin-bottom: 24px;
     margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Page and Featured Post
--------------------------------------------- */

.featured-content .entry {
     margin-bottom: 12px;
     margin-bottom: 1.2rem;
     padding: 0;
}

.featured-content .entry-title {
     font-size: 17px;
     font-size: 1.7rem;
}

/* Ad Unit Before Content
--------------------------------------------- */

.before-content {
    margin-bottom: 10px;
    min-height: 95px;
}

/* Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
     min-height: 183px;
     width: 100%;
     z-index: 999;
     background: url('/wp-content/uploads/2015/08/Header.png') center center no-repeat;
	margin: 0px 0px 20px 0px;
}

.header-image .site-header {
     /* padding: 80px 0 0; */
}

.header-image .site-header .title-area {
     background-position: center center !important;
}

/* Title Area
--------------------------------------------- */

.title-area {
     float: left;
     width: 320px;
}

.site-title {
     text-indent: -9999px;
}

.header-image .site-title {
     padding: 0;
}

.site-description {
     display: none;
}

.site-title a,
.site-title a:hover {
     color: #fff;
     text-decoration: none;
}


/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
     width: 100%;
}

.header-image .site-title a {
     display: block;
     text-indent: -9999px;
}

/* Logo, hide text */

.header-image .title-area {
         padding: 140px 0 0;
}

.header-image .site-title a {
     float: left;
     min-height: 183px;
     width: 100%;
}

/* Adding Search Form and Simple Social Icons to Primary Navigation
---------------------------------------------------------------------- */
  
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */
 
.search-social {
	float: right;
	list-style-type: none;
	list-style-image: none;
	background-color: #fff;
}
 
.search-social .search-form {
	float: left;
	width: 200px;
	margin-right: 20px;
	margin-left: 10px;
	padding-top: 10px;
}
 
.search-social .widget-area {
	float: left; 
	margin-top: 13px;
	/* padding-top: 13px; */
}

.search-social a {
	display: inline-block;
	padding: 0;
}
 
.search-social .aps-social-icon-wrappers ul li {
	margin-bottom: 0;
}
 
.search-social .aps-social-icon-wrapper ul li:last-child {
	margin-right: 0;
}

.search-social {
	float: right;
	list-style-type: none;
	list-style-image: none;
}
 
.search-social .search-form {
	float: left;
	width: 200px;
	margin-right: 20px;
	margin-left: 10px;
	padding-top: 10px;
}
 
.search-social .widget-area {
	float: left;
	padding-top: 20px;
}
 
.search-social .aps-social-icon-wrappers ul li {
	margin-bottom: 0;
}
 
.search-social .aps-social-icon-wrapper ul li:last-child {
	margin-right: 0;
}

.search-social a {  
  display: inline-block; 
  padding: 0;

}

.social-media {
	padding: 0 !important;
}


/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
     color: #fff;
     float: right;
     width: 800px;
}

.site-header .search-form {
     float: right;
     margin-top: 6px;
     margin-top: 0.6rem;
}

.site-header .widget_text {
     margin-top: 12px;
     margin-top: 1.2rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
     clear: both;
     color: #d1d0ce;
     font-size: 11px;
     font-size: 1.1rem;
     letter-spacing: 3px;
     letter-spacing: 0.3rem;
     line-height: 1.5;
     padding: 0;
     width: 100%;
     text-align: center;
	font-family: 'Montserrat', sans-serif;
}

/* .genesis-nav-menu .widget-area {
	float: right;
	padding-top: 0.3rem;
} */

.genesis-nav-menu .menu-item {
     display: inline-block;
     text-align: left;
	padding: 1px 25px 1px;
}

.genesis-nav-menu a {
     border: none;
     /* color: #d1d0ce; */
	color: #777;
     display: block;
    /* padding: 0.9rem 2.5rem 0.9rem;
	 padding: 9px 25px 9px; */
     position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
     /* color: #ababaa; */
	color: #97ceb9;
     text-decoration: none;
}

.genesis-nav-menu > .menu-item > a {
     text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
     left: -9999px;
     opacity: 0;
     position: absolute;
     -webkit-transition: opacity .4s ease-in-out;
     -moz-transition:    opacity .4s ease-in-out;
     -ms-transition:     opacity .4s ease-in-out;
     -o-transition:      opacity .4s ease-in-out;
     transition:         opacity .4s ease-in-out;
     width: 190px;
     z-index: 99;
}

.genesis-nav-menu .sub-menu a {
     background-color: #fff;
     letter-spacing: 1px;
     padding: 10px 20px;
     padding: 1rem 2rem;
     position: relative;
     width: 160px;
     margin-left: 40px;
}

.genesis-nav-menu .sub-menu .sub-menu {
     margin: -54px 0 0 189px;
}

.genesis-nav-menu .menu-item:hover {
     position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
     left: auto;
     opacity: 1;
}

.genesis-nav-menu > .first > a {
     padding-left: 0;
}

.genesis-nav-menu > .last > a {
     padding-right: 0;
}

.genesis-nav-menu > .right {
     display: inline-block;
     float: right;
     list-style-type: none;
     padding: 22px 18px;
     padding: 2.2rem 1.8rem;
     text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
     display: inline;
     padding: 0;
}

.genesis-nav-menu > .rss > a {
     margin-left: 48px;
     margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
     padding: 8px 12px 0 0;
     padding: 0.8rem 1.2rem 0 0;
}

.genesis-nav-menu .search-form {
     width: 210px;
	padding-top: 15px;
}


/* Site Header Navigation
--------------------------------------------- */


.site-header .current-menu-item > a,
.site-header .genesis-nav-menu a:hover,
.site-header .sub-menu a:hover {
     /* color: #bbdfd1; */
	color: #97ceb9;
}

/* Primary Navigation
--------------------------------------------- */


.nav-primary .wrap {
     border: none;
}

.nav-primary {
	background: #fff;
	border-top: 1px solid #d1d0ce;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a,
.nav-primary .sub-menu a:hover,
.nav-primary .sub-menu .current-menu-item > a:hover {
     /* color: #bbdfd1; */
	color: #97ceb9;
}

.nav-primary .sub-menu .current-menu-item > a {
     /* color: #bbdfd1; */
	color: #97ceb9;
}

/* Secondary Navigation
--------------------------------------------- */


.nav-secondary .wrap {
     border: none;
}

.nav-secondary {
	background: #fff;
}

.nav-secondary .genesis-nav-menu a {
	padding: 9px 0px;
}

.nav-secondary .genesis-nav-menu {
	text-align: left;
	position: fixed;
    	max-width: 1200px;
	background-color: #fff;
    	z-index: 9999999;
	clear: both;
}

.nav-secondary a:hover,
.nav-secondary .current-menu-item > a,
.nav-secondary .sub-menu a:hover,
.nav-secondary .sub-menu .current-menu-item > a:hover {
     /* color: #bbdfd1; */
	color: #97ceb9;
}

.nav-secondary .sub-menu .current-menu-item > a {
     /* color: #bbdfd1; */
	color: #97ceb9;
}

/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
     cursor: pointer;
     display: none;
     text-align: center;
}

.responsive-menu-icon::before {
     -webkit-font-smoothing: antialiased;
     /* color: #bbdfd1; */
	color: #97ceb9;
     content: "MENU";
     font-size: 12px;
     font-size: 1.2rem;
     font-style: normal;
     font-variant: normal;
     font-weight: normal;
     line-height: 1;
	letter-spacing: 1px;
     margin: 0 auto;
     speak: none;
     text-transform: none;
}

.site-header .responsive-menu-icon::before {
     color: #ababaa;
}

/*
Home Middle Widget Area
---------------------------------------------------------------------------------------------------- */
.home-middle .featured-content .entry {
    float: left;
    width: 48%;
    padding: 0 10px;
}

.home-middle .featured-content .entry:nth-child(odd) {
	clear: both;
	margin-left: 0px;
}

.home-middle .featured-content .entry-title {
    min-height: 37px;
}

/*
Home Bottom Widget Area
---------------------------------------------------------------------------------------------------- */
.home-bottom {
    float: right;
    display: block;
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */


/* Disclosure
--------------------------------------------- */
.disclosure {
    font-style: italic;
    text-align: center;
}


/* Entries
--------------------------------------------- */

.entry {
     margin-bottom: 40px;
     margin-bottom: 4rem;
}

.single .entry {
     margin-bottom: 16px;
     margin-bottom: 1.6rem;
}

.entry-content ol,
.entry-content p,
.entry-content ul {
     margin-bottom: 26px;
     margin-bottom: 2.6rem;
}

.entry-content ol,
.entry-content ul {
     margin-left: 40px;
     margin-left: 4rem;
}

.entry-content ol li {
     list-style-type: decimal;
}

.entry-content ul li {
     list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
     margin-bottom: 0;
}

.entry-meta {
     clear: both;
     /* color: #f8d9de; */
	color: #f3bec7;
     font-size: 10px;
     font-size: 1rem;
	letter-spacing: 2px;
	font-family: 'Montserrat', sans-serif;
}

.entry-header .entry-meta {
     margin-bottom: 24px;
     margin-bottom: 2.4rem;
     	margin-top: -10px;
     	margin-top: -1rem;
}

.entry-footer,
.entry-time,
.entry-comments-link {
     text-transform: uppercase;
     font-size: 12px;
     font-size: 1.2rem;
}

.entry-footer .entry-meta {
     padding-top: 12px;
     padding-top: 1.2rem;
}

.entry-categories,
.entry-tags {
     display: block;
}

.page .entry-title {
	padding-bottom: 30px;
	padding-bottom: 3rem;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
     clear: both;
     font-size: 11px;
     font-size: 1.1rem;
     margin: 40px 0;
     margin: 4rem 0;
     text-transform: uppercase;
	border-top: 1px solid #d1d0ce;
	border-bottom: 1px solid #d1d0ce;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.archive-pagination li {
     display: inline;
}

.archive-pagination a {
     background-color: #fff;
     /* color: #bbdfd1; */
	color: #97ceb9;
     display: inline-block;
     padding: 8px 12px;
     padding: 0.8rem 1.2rem;
}

.archive-pagination a:hover,
.archive-pagination li.active a {
     background-color: #fff;
     text-decoration: none;
}

/* Comments
--------------------------------------------- */

.entry-comments,
.ping-list {
     margin-bottom: 40px;
     margin-bottom: 4rem;
}

.entry-comments .comment-author {
     margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
     width: 50%
}

.comment-respond label {
     display: block;
     margin-right: 12px;
     margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
     list-style-type: none;
     margin-top: 24px;
     margin-top: 2.4rem;
     padding: 32px;
     padding: 3.2rem;
}

.comment-list li li {
     margin-right: -32px;
     margin-right: -3.2rem;
}

.comment {
     background-color: #f5f5f5;
     border: 2px solid #fff;
     border-right: none;
}

.comment .avatar {
     margin: 0 16px 24px 0;
     margin: 0 1.6rem 2.4rem 0;
}

.form-allowed-tags {
     display: none;
}

#commentform input,
#commentform textarea {
     text-align: left;
     letter-spacing: 1px;
     padding: 0px;
     font-size: 13px;
     font-weight: 400;
     	text-transform: none;
}

#commentform input[type="submit"]:hover { 
	 /* color: #bbdfd1; */
	color: #97ceb9;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
     display: inline;
     font-size: 12px;
     font-size: 1.2rem;
     padding-top: 22px;
     padding-top: 2.2rem;
}

.sidebar p:last-child,
.sidebar ul {
     margin-bottom: 0;
}

.sidebar li {
     list-style-type: none;
     margin-bottom: 8px;
     margin-bottom: 0.8rem;
     padding-bottom: 8px;
     padding-bottom: 0.8rem;
     word-wrap: break-word;
}

.widget ul > li:last-child {
     border-width: 0;
     margin-bottom: 0;
     padding-bottom: 0;
}

.sidebar .widget {
     margin-bottom: 20px;
     margin-bottom: 2rem;
}

.sidebar .search-form {
     width: 100%;
}

/*
Sticky last sidebar widget
---------------------------- */

.is_stuck {
	z-index: 1;
	position: fixed !important;
	top: 78px !important;
}

.admin-bar .is_stuck {
	top: 110px !important;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background: #fff;
	color: #999;
	clear: both;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 40px 0 8px;
	padding: 4rem 0 0.8rem;
}

.footer-widgets-1 {
	width: 100%;
}

.footer-widgets .widget {
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
}

.footer-widgets .entry-title a,
.footer-widgets .widgettitle {
	color: #fff;
}

.footer-widgets li {
	border-bottom: 1px solid #333;
	list-style-type: none;
	margin-bottom: 8px;
	margin-bottom: 0.8rem;
	padding-bottom: 8px;
	padding-bottom: 0.8rem;
	word-wrap: break-word;
}

.footer-widgets .search-form {
	width: 100%;
}

.footer-widgets .latest-tweets li span a {
	color: #ccc;
}



/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
     font-size: 11px;
     font-size: 1.1rem;
     padding: 24px 0;
     padding: 2.4rem 0;
     text-align: center;
     	text-transform: uppercase;
     	letter-spacing: 2px;
}

.site-footer {
     color: #333;
}

.site-footer a:hover, .site-footer a {
     /* color: #bbdfd1; */
	color: #97ceb9;
}

.site-footer p {
     margin-bottom: 0;
}



/*
Media Queries
---------------------------------------------------------------------------------------------------- */

/* All retina devices
--------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.site-header {
		background-size: contain !important;
	}

}

/* Desktops, laptops and iPads (landscape)
--------------------------------------------- */

@media only screen and (max-width: 1184px) {
	.social-media {
		display: none !important;
	}
}

@media only screen and (max-width: 1139px) {

     .wrap {
          max-width: 960px;
     }

     .content-sidebar-sidebar .content-sidebar-wrap,
     .sidebar-content-sidebar .content-sidebar-wrap,
     .sidebar-sidebar-content .content-sidebar-wrap {
          width: 740px;
     }

     .content,
     .site-header .widget-area {
          width: 620px;
     }

     .sidebar-content-sidebar .content,
     .sidebar-sidebar-content .content,
     .content-sidebar-sidebar .content {
          width: 400px;
     }

     .footer-widgets-1,
     .footer-widgets-2,
     .footer-widgets-3,
     .sidebar-primary,
     .title-area {
          width: 300px;
     }

}

/* iPads (portrait)
--------------------------------------------- */

@media only screen and (max-width: 1023px) {

     .header-image .site-header .title-area {
          background-position: center center !important;
     }

     .wrap {
          max-width: 768px;
     }

     .content,
     .content-sidebar-sidebar .content,
     .content-sidebar-sidebar .content-sidebar-wrap,
     .footer-widgets-1,
     .footer-widgets-2,
     .footer-widgets-3,
     .sidebar-content-sidebar .content,
     .sidebar-content-sidebar .content-sidebar-wrap,
     .sidebar-primary,
     .sidebar-sidebar-content .content,
     .sidebar-sidebar-content .content-sidebar-wrap,
     .site-header .widget-area,
     .title-area {
          width: 100%;
     }

     .site-header {
          position: relative;
     }

     .site-inner {
          margin-top: 10px;
          padding-left: 5%;
          padding-right: 5%;
     }

     .comment-respond,
     .entry,
     .entry-comments,
     .entry-footer .entry-meta,
     .sidebar .widget,
     .site-header {
          padding: 0;
     }

     .genesis-nav-menu li,
     .site-header ul.genesis-nav-menu,
     .site-header .search-form {
          float: none;
     }

     .genesis-nav-menu,
     .site-header .title-area,
     .site-header .search-form,
     .site-header .widget-area,
     .site-title {
          text-align: center;
     }

     .site-header .search-form {
          margin: 16px auto ;
          margin: 1.6rem auto;
     }

     .genesis-nav-menu li.right {
          display: none;
     }

     .content {
          border: none;
          padding-left: 0;
          padding-right: 0;
     }

     .entry-footer .entry-meta {
          margin: 0;
          padding-top: 12px;
          padding-top: 1.2rem;
     }

     .author-box {
          padding: 20px;
          padding: 2rem;
     }

     .sidebar-content-sidebar .author-box {
          margin-left: 0;
          margin-right: 0;
     }

     .footer-widgets {
          padding: 40px 5% 16px;
     }

     .footer-widgets-1 {
          margin: 0;
     }

}

/* iPhones (portrait and landscape)
--------------------------------------------- */

@media only screen and (max-width: 767px) {

	

     .five-sixths,
     .four-sixths,
     .one-fourth,
     .one-half,
     .one-sixth,
     .one-third,
     .three-fourths,
     .three-sixths,
     .two-fourths,
     .two-sixths,
     .two-thirds {
          margin: 0;
          width: 100%;
     }

	.body {
		overflow: hidden;
	}

     .genesis-grid-even,
     .genesis-grid-odd {
          width: 100%;
     }
     
     	 .responsive-menu {
          display: none;
     }

     .responsive-menu-icon {
          display: block;
          padding: 10px 0;
          padding: 1rem 0;
     }

	.genesis-nav-menu a {
	padding: 0.9rem 0.5rem 0.9rem;
	padding: 9px 5px 9px;
   	  position: relative;
	}

	.site-header,
	.header-image .site-title a {
	min-height: 106px;
	background-size: contain;
	}

	#search-3 {
	display: none;
	}

	.nav-secondary .genesis-nav-menu {
		text-align: center;
		position: static;
	}

	.home-middle .featured-content .entry {
    		width: 100%;
	}
	
	.cat-link {
    		display: none !important;
	}

	.before-content,
	section#text-8,
	section#text-25 {
		display: none;
	}
	 
		

}

@media only screen and (max-width: 320px) {

	.site-header,
	.header-image .site-title a {
  	   min-height: 71px;
    	 }

}

.navdots {
	background: url('/wp-content/uploads/2015/08/NavAccent.png') center right no-repeat;
	padding-right: 15px;
}

.screen-reader-text {
	display: none;
}

.addtoany_share_save_container {
	clear: none !important;
	margin: 0px !important;
}

#search-3 input {
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
}